<!DOCTYPE html>
<html>
  <head>
  </head>
  <body ng-app="myApp" class="container">
    <div class="component_wrapper">
      <upload-form></upload-form>
      <download-form></download-form>
      <picture></picture>
      <files-list-component></files-list-component>
    </div>
  <script type="module" src="./src/index.js"></script>
  </body>
</html>
